.alertdiv {position: absolute;top: 70px;left: 70px;width: 300px;visibility:hidden;z-index:1002;background-color: #fff;}
div.alerttitle {position: relative;top: 0px;left: 0px;width: 300px;height:18px;background: url(GEMap1-FindBG.jpg) DarkBlue repeat-x;display:block;border-right: DarkBlue 1px solid;border-top: DarkBlue 1px solid;border-left: DarkBlue 1px solid;border-bottom-width: 0px;}
.alertclose {position:absolute;right:0px;top:0px;font-family:Verdana;font-size:7pt;padding:1px 1px 1px 1px;cursor:pointer;height:18px;display:block;color:#FFFFFF;}
div.alerttext {position: absolute;top: 19px;left: 0px;width:290px;padding:1px 5px 4px 5px;background-color: #fff;border-top-width: 0px;border-right: DarkBlue 1px solid;border-left: DarkBlue 1px solid;border-bottom: DarkBlue 1px solid;font-size:8pt;	overflow:auto;}
div.alertbox {width:290px;}
div.section {margin-left:0px;width:280px;margin-top:5px;vertical-align:middle;font: 11px Tahoma, Arial, sans-serif;float: left;}
div.top {width:290px;padding-bottom:2px;border-bottom: DarkBlue 1px solid;float: left;}
span.header {font-weight:bold;text-align:right;margin-right:5px;width:50px;float: left;vertical-align: bottom;}
span.instruction {margin-left:1px;margin-right:5px;margin-bottom:5px;width:270px;float: left;}
div.option {padding-left:90px;width:200px;display:inline-block;float: left;}
div.option2 {margin-top:5px;margin-left:5px;margin-right:5px;width:275px;display:inline-block;float: left;}
div.option div.big {width:198px;float:left;}
div.option span.mid {width:99px;height:20px;float:left;}
div.option span.small {width:66px;height:20px;float:left;}
div.option2 div.big {width:240px;float:left;}
div.option2 span.mid {width:220px;height:20px;float:right;}
div.option2 span.small { width:50px;height:20px;float:left;}
div.alertbox input {vertical-align:middle;}
div.alertbox .inputText {height:12px;FONT-SIZE: 11px;vertical-align:middle;}
div.alertbox label {line-height:20px;}
.fancyButton {DISPLAY: inline-block;FONT-SIZE: 11px;CURSOR: pointer;POSITION: relative;HEIGHT: 18px;TEXT-ALIGN: center;BORDER-RIGHT: #00156e 1px solid;PADDING-RIGHT: 7px;BORDER-TOP: #00156e 1px solid;PADDING-LEFT: 7px;BACKGROUND: url(GEMap1-FindBG.jpg) #6180A3 repeat-x center 50%;PADDING-BOTTOM: 0px;BORDER-LEFT: #00156e 1px solid;COLOR: #FFFFFF;PADDING-TOP: 0px;BORDER-BOTTOM: #00156e 1px solid;width:90px;margin: 2px 0px 0px 0px;overflow:visible;float:right;}
.header {visibility: hidden;}
#MSVE_obliqueNotification {visibility: hidden;}